#gauche{float:left;width:620px;padding:30px 0 15px 0;}
#gauche ul{margin:0;padding:0 0 0 18px;list-style:disc;}
#gauche li{padding:0;margin:0;}
div.line{clear:both;background:url('www.elbakin.net/plume/manager/templates/default/images/filler2.gif') no-repeat top center;height:15px;margin:20px 0 0 0;padding:0;}
div.line hr{display:none;}
#images{float:left;width:600px;border:0px solid gray;}
.imagethumb a, .imagethumb a:hover{display:block;padding:9px;margin:0px 12px 12px 0px;line-height:0px;border:1px solid #e6e6e6;background-color:#FBFBF8;width:100px;height:100px;}
.imagethumb a:visited{background-color:#fcfcfc;border:1px solid #f8f8f8;}
.imagethumb a:hover{background-color:#f3f3f3;border:1px solid #cccccc;}
.imagethumb{float:left;}
.image{margin:0;padding:0;border:0;}
#image{float:left;text-align:center;margin:0 auto;line-height:0;width:600px;font-size:0.7em;}
.px-right{margin:3px 0 10px 12px;float:right;display:block;}
.px-left{margin:3px 12px 10px 0;float:left;display:block;}
.px-center{text-align:center;display:block;margin-left:auto;margin-right:auto;}
#gauche .news a img{border:1px solid #ddf;}
#gauche .news a:hover img{border:1px solid #EF982E;}
#gauche div.article, #gauche div.news{margin:10px 0px 0px 0px;}
#gauche blockquote{font-style:italic;}
#gauche .index-page h1 , .article h1, #gauche .news h1, .news h2, .news h3, .news h4, .news h5, .news h6{color:#BE2700;font-family:Vollkorn,'Times New Roman', Times, Georgia, serif;font-weight:400;}
#gauche .news{text-align:justify;}
#gauche .news h1{font-size:190%;border-bottom:1px solid #ccc;}
#gauche .news h5{margin:10px 0;font-size:105%;}
.news .info{margin:0;padding:0;color:#666;font-size:0.9em;text-align:right;}
.news .info span{color:#2A2A2A;font-family:Georgia,serif;font-style:italic;font-size:0.95em;}
.news #news-content{color:#3A3A3A;font-size:0.9em;padding:10px 20px;}
.news cite, .news q, .news blockquote{font-family:Georgia,serif;font-size:0.95em;}
.news em, .news cite, .news strong, .news q{color:black;}
.news a em, .news a cite{color:#EA7100;}
#gauche h3.art-page-title{color:#BE2700;font-family:Vollkorn,'Times New Roman', Times, Georgia, serif;font-weight:400;font-size:150%;}
#gauche dt{color:#BE2700;font-family:Vollkorn,'Times New Roman', Times, Georgia, serif;font-weight:400;font-size:110%;margin-bottom:10px;margin-top:10px;}
#gauche .news dt q, .news dt cite, .news dt em,.news dt strong{color:#BE2700;font-family:Vollkorn,'Times New Roman', Times, Georgia, serif;font-weight:400;font-size:110%;}
#h2_actu_titre{margin-top:10px;font-weight:bold;color:#FE9E00;font-size:18px;border-bottom:1px dashed #ccc;}
#h2_actu_titre:first-letter{color:#BE2700;}
.day-date{clear:both;padding:5px 10px;margin:15px 0 10px 0;color:#BE2700;background:#F5F5F5;border:1px solid #cccccc;border-width:1px 0;text-align:right;font-weight:bold;}
.share{background:#f3f3f3;margin:0 1em;padding:1em;}
.share p, .share ul li{display:inline;margin:0;}
.share ul li{padding-left:.5em;}
.share p{float:left;}
.share ul{float:left;margin:0 .5em 0 0;}
#gauche .clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0;}
#gauche .clearfix{display:inline-block;}
#gauche .clearfix{height:1%;}
#gauche .clearfix{display:block;}
.highslide{cursor:url('http://www.elbakin.net/___include/highslide/graphics/zoomin.cur'), pointer;outline:none;}
.highslide-active-anchor img{visibility:hidden;}
.highslide img{border:2px solid gray;}
.highslide:hover img{border:2px solid white;}
.highslide-wrapper{background:white;}
.highslide-image{border:10px solid white;}
.highslide-image-blur{}
.highslide-caption{display:none;border:5px solid white;border-top:none;padding:5px;background-color:white;}
.highslide-loading{display:block;color:black;font-size:8pt;font-family:sans-serif;font-weight:bold;text-decoration:none;padding:2px;border:1px solid black;background-color:white;padding-left:22px;background-image:url('http://www.elbakin.net/___include/highslide/graphics/loader.white.gif');background-repeat:no-repeat;background-position:3px 1px;}
a.highslide-credits, a.highslide-credits i{padding:2px;color:silver;text-decoration:none;font-size:10px;}
a.highslide-credits:hover, a.highslide-credits:hover i{color:white;background-color:gray;}
a.highslide-full-expand{background:url('http://www.elbakin.net/___include/highslide/graphics/fullexpand.gif') no-repeat;display:block;margin:0 10px 10px 0;width:34px;height:34px;}
.highslide-display-block{display:block;}
.highslide-display-none{display:none;}
